Bug 99570 - tsclient should have a launcher icon under accessories
tsclient should have a launcher icon under accessories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tsclient (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: FutureFeature
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-07-21 17:57 EDT by Nick Marsh
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.132-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 17:33:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Marsh 2003-07-21 17:57:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4b)
Gecko/20030516 Mozilla Firebird/0.6

Description of problem:
tsclient should have a launcher icon under accessories in the gnome menu. There
is no icon for the tsclient after install. It defeats the purpose of having a
GUI to do something if you have to launch it from the CLI.

Version-Release number of selected component (if applicable):
0.104-3

How reproducible:
Always

Steps to Reproduce:
1. Install RHL beta 1 and select the tsclient package.
2. Complete install and boot into linux.
3. Attempt to locate the tsclient launcher.
    

Actual Results:  There is no icon for tsclient.

Expected Results:  It belongs in the same place as vncviewer's launcher.

Additional info:
Comment 1 Marco 2003-07-22 03:57:34 EDT
I second that, tsclient is such an important package for a lot of people. It's
very nice and deserves a good icon and place in the menu.
Comment 2 Nick Marsh 2003-10-14 11:19:48 EDT
It has a nice icon under the gnome panel applet menu.
Comment 3 Michael Honeyfield 2003-12-08 21:07:34 EST
tsclient 0.132 has a desktop entry under internet tools in the main 
menu. 
Comment 4 manuel wolfshant 2003-12-31 15:08:57 EST
I have just installed FC1 ona fresh system. I am used to KDE, so I did
not install Gnome, but allowed the installer to add any packages
needed to satisfy dependencies. Unfortunately, there is no icon
available in the GUI for tsclient. Neither is for vnc, nor for gaim ...
Comment 5 Mark McLoughlin 2004-02-19 17:33:42 EST
The menu entry is added from 0.132-2 which should appear in Raw Hide soon.

* Wed Feb 19 2004 Mark McLoughlin <markmc@redhat.com> 0.132-2
- Add to the menus - bug #99570

Note You need to log in before you can comment on or make changes to this bug.